[ VIGRA Homepage | Function Index | Class Index | Namespaces | File List | Main Page ]

| RandomSplitOfColumn Class Reference |

`#include <vigra/random_forest/rf_split.hxx>`

List of all members.

## Detailed Description

This Functor chooses a random value of a column

The documentation for this class was generated from the following file:

- vigra/random_forest/rf_split.hxx

© Ullrich Köthe (ullrich.koethe@iwr.uni-heidelberg.de) Heidelberg Collaboratory for Image Processing, University of Heidelberg, Germany | html generated using doxygen and Python vigra 1.9.0 (Tue Nov 6 2012)